.bold {
	font-weight:bold;
}
#newsContent{
	display:block;
	width:745px;
	padding:1px;
}
.letestnews{
	overflow:hidden;
	margin: 18px 0 0;
}
.letestnews img{
	float:left;
	margin-right:10px;
}
.newsDetail img{
	margin-right:10px;
}
.letestnews p, .newsDetail p{
	margin:0;
}
.newsDetail p{
	width:660px;
	margin-bottom:20px;
}
IE7.letestnews p{
	width:605px;
}
#moreNews{
	padding:15px 0;
	border:none;
}
#newslist li h2{
	width:108px;
}
#newsContainer{
	overflow:hidden;
	padding:10px;
	border:1px solid #F1F1F1;
}
#newsContainer #moreNews h2 {
    font-size: 1.4em;
}
#newsContainer #newslist li h2 {
    width: 130px;
	margin-top:-2px;
}
#newsContent h2{
	color:#168AC3;
	 margin: 0 0 25px;
}
.description{
	overflow:hidden;
}

#newsContent .letestnews h2{
	color:#14446C;
	margin:0;
}
.date{
	color: #A9A9A9;
   	margin: 2px 0 -2px;
	display:block;
	font-family: 'Coda', cursive;
}
.date.inner {
	display:block;
	margin-top:-20px;
}
#newsContainer h2{
	color:#233758;
}

#mainContent.news h2.newsTitle {
	background:url(../images/illustrations/news.png) no-repeat left top;
	text-indent:-9999px;
}
#newsContent {
	float:left;
	
	padding:0 10px 20px 3px;	
}
#newsContent, #newsContent #bodyText {
	width:616px;
}
#news h2.normal {
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0;
	font-size:2em;
	font-weight:bold;
	margin:0 0 10px;
	text-transform:none;
}
/*span.date {
	color:#000000;
	display:block;
	font-size:1em;
	font-style:italic;
	margin:0 0 5px;
	width:100%;
}*/
p.intro {
	font-size:1.1em;
	font-weight:bold;
	margin:10px 0 20px;
}
#newsContent img {
	/*float:left;*/
	margin:5px 10px 15px 0;

}
#captionContent {
	float:left;
	position:relative;
	height:263px;
	width:146px;
}
#captionContent p#caption {
	position:absolute;
	bottom:20px;
	width:136px;
	color:#003366;
	font-style:italic;
}
#newsContent #bodyText {
	float:left;
	margin:20px 0 0;
}
#newsContent #bodyText p {
	margin:0 0 28px;
	font-size:1.1em;
}
div.newsPostIntro {
	float:left;
	margin-bottom:21px;
}

#newsContent div.newsPostIntro span.date {
	margin:0 0 10px 0px;
	float:left;
}
#newsContent div.newsPostIntro h3 {
	color:#284A77;
	float:left;
	margin:0 0 10px 0px;
	width:500px;
}
#newsContent div.newsPostIntro p {
	float:left;
	display:block;
	
	margin:0 0 3px 0px;
}
/* MAINCONTENT-ONE-RIGHT */
#moreNewsContent {
	float:left;
	border:1px solid #CCC;
	background:#FFF url(../images/layout/section-bg.jpg) repeat-x left top;
	padding:33px 13px;
	margin:0 0 20px;
	width:256px;
}
h2.moreNews {
	background:url(../images/illustrations/more-news.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}
#newsContentBox {
	float:left;
}
#moreNewsContent img {
	float:left;
	margin:5px 10px 5px 0;
}
#moreNewsContent p.title {
	color:#284a77;
	font-size:1.2em;
}
#moreNewsContent p {
	float:left;
	font-size:1.1em;
	width:100%;
	margin:0 0 20px 0;
}
#mainContentOneRight a {
	float:none;
	margin:0;
}
div.line5 {
	width:253px;
}
div.line6 {
	width:609px;
	margin:0 0 20px;
}

#moreNewsList {
	float:left;
}
#moreNewsList li {
	margin:0 0 15px;
	float:left;
}

#moreNewsList p {
	margin:0 0 3px;
	width:250px;
}
#moreNewsList p a {
	color:#0054a6;
	text-decoration:none;
	float:none;
	font-weight:normal;
}
#moreNewsList p a:hover {
	text-decoration:underline;
}

/* webblog */
#mainContent.weblog h2.newsTitle {
	background:url(../images/illustrations/weblog.png) no-repeat left top;
	text-indent:-9999px;
}
#mainContent.weblog h2.moreNews {
	background:url(../images/illustrations/meer-weblog.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}

/* article */
#mainContent.articles h2.newsTitle {
	background:url(../images/illustrations/opiniestukken-die-ik-onlangs-heb-geschreven.png) no-repeat left top;
	text-indent:-9999px;
}
#mainContent.articles h2.moreNews {
	background:url(../images/illustrations/more-article.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}

/* interviews */
#mainContent.interviews h2.newsTitle {
	background:url(../images/illustrations/interviews.png) no-repeat left top;
	text-indent:-9999px;
}
#mainContent.interviews h2.moreNews {
	background:url(../images/illustrations/more-interviews.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}


#mainContent h2.news {
	background:url(../images/illustrations/nieuws.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}

#mainContent h2.weblogOnly  {
	background:url(../images/illustrations/weblogSimple.png) no-repeat scroll left top transparent;
	float:left;
	text-indent:-9999px;
	width:100%;
}


div#leftBodytext { 
	width:388px;
	float:left;
}
img#verticalBanner {
	width:121px;
	float:right!important;
	border:none;
}
p#avond_van_vrijzinnigheid img {
	border:none;
}

#news {
	float:left;
	margin:20px 0;
}
#mainContent.news h2.newsTitle {
	background:url(../images/illustrations/news.png) no-repeat left top;
	text-indent:-9999px;
}

#newsContent, #newsContent #bodyText {
	width:718px;
}
#news h2.normal {
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0;
	font-size:2em;
	font-weight:bold;
	margin:0 0 10px;
	text-transform:none;
}

p.intro {
	font-size:1.1em;
	font-weight:bold;
	margin:0;
	clear:both;
	display:block;
}

#captionContent {
	float:left;
	position:relative;
	height:263px;
	width:146px;
}
#captionContent p#caption {
	position:absolute;
	bottom:20px;
	width:136px;
	color:#003366;
	font-style:italic;
}
#newsContent #bodyText {
	float:left;
	margin:20px 0 0;
}
div.newsPostIntro {
	float:left;
	margin-bottom:21px;
}

#newsContent div.newsPostIntro span.date {
	margin:0 0 0 0px;
	float:left;
}
#newsContent div.newsPostIntro h3 {
	color:#284A77;
	float:left;
	margin:0 0 10px 0px;
	width:500px;
}
#newsContent div.newsPostIntro p {
	float:left;
	display:block;

	margin:0 0 3px 0px;
}
/* MAINCONTENT-ONE-RIGHT */
#moreNewsContent {
	float:left;
	border:1px solid #CCC;
	background:#FFF url(../images/layout/section-bg.jpg) repeat-x left top;
	padding:33px 13px;
	margin:0 0 20px;
	width:256px;
}
h2.moreNews {
	background:url(../images/illustrations/more-news.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}
#newsContentBox {
	float:left;
}
#newsContentBox li,#newsContentBox li p{
	margin:5px 0;
	width:199px;
}
#moreNewsContent img {
	float:left;
	margin:5px 10px 5px 0;
}
#moreNewsContent p.title {
	color:#284a77;
	font-size:1.2em;
}
#moreNewsContent p {
	float:left;
	font-size:1.1em;
	width:100%;
	margin:0 0 20px 0;
}
#mainContentOneRight a {
	float:none;
	margin:0;
}
div.line5 {
	width:253px;
}
div.line6 {
	width:609px;
	margin:0 0 20px;
}

#moreNewsList {
	float:left;
}
#moreNewsList li {
	margin:0 0 15px;
	float:left;
}

#moreNewsList p {
	margin:0 0 3px;
	width:250px;
}
#moreNewsList p a {
	color:#0054a6;
	text-decoration:none;
	float:none;
	font-weight:normal;
}
#moreNewsList p a:hover {
	text-decoration:underline;
}

/* webblog */
#mainContent.weblog h2.newsTitle {
	background:url(../images/illustrations/weblog.png) no-repeat left top;
	text-indent:-9999px;
}
#mainContent.weblog h2.moreNews {
	background:url(../images/illustrations/meer-weblog.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}

/* article */
#mainContent.articles h2.newsTitle {
	background:url(../images/illustrations/opiniestukken-die-ik-onlangs-heb-geschreven.png) no-repeat left top;
	text-indent:-9999px;
}
#mainContent.articles h2.moreNews {
	background:url(../images/illustrations/more-article.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}

/* interviews */
#mainContent.interviews h2.newsTitle {
	background:url(../images/illustrations/interviews.png) no-repeat left top;
	text-indent:-9999px;
}
#mainContent.interviews h2.moreNews {
	background:url(../images/illustrations/more-interviews.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}


#mainContent h2.news {
	background:url(../images/illustrations/nieuws.png) no-repeat left top;
	text-indent:-9999px;
	float:left;
	width:100%;
}

#mainContent h2.weblogOnly  {
	background:url(../images/illustrations/weblogSimple.png) no-repeat scroll left top transparent;
	float:left;
	text-indent:-9999px;
	width:100%;
}


div#leftBodytext { 
	width:388px;
	float:left;
}
img#verticalBanner {
	width:121px;
	float:right!important;
	border:none;
}
p#avond_van_vrijzinnigheid img {
	border:none;
}
